#Container{
    display: flex;
    
}

#info_section{
    flex:50%;
    padding: 0px;
    margin: 0px;
    margin-right: -220px;
    margin-left: 50px;
    padding-left: 130px;
    padding-top: 10px;
}

#graph_container{
    margin-left: -500px;
    
    
}

#map_section{
    flex:50%;
    padding:0px;
    margin-top: -0px;
    margin-bottom: 0px;
    margin-left: -500px;
    margin-right: 100px;
    padding-right: 50px;
    padding-top: 10px;

    
}

#pie_section{
    width:400px;
    height:200px;
    display: flex;
    margin-left: -500px;

}

#pie_1{
    width:100px;
    height:100px;
    flex: 50%;
    
}

#pie_2{
    width:100px;
    height:100px;    
    flex: 50%;
    
}

#heading_container{
    display: flex; 
    /*border-bottom: 3px solid black;
    border-bottom-color: rgba(95,158,160,1);*/
    background-color: green;
    height: 30px;
    
}

#companyA_section{
    flex:50%;
    
}
#button_section{
    display: flex;
    flex:50%;
    margin-left: -255px;
    margin-top: 5px;
}
#button_section1{
    flex:50%;
}
#button_section2{
    flex:50%; 
    margin-left: -170px;

}
#sub_heading_container{
    width:1050px;
    height: 80px;
    height: 100px;
    display: flex;
}
#all_section{
    flex:50%;
    margin-top: 5px;
    width: 180px;
    margin-left: 125px;
}

#Rounds_section{
    width:500px;
}
#Status_section{
    width:500px;
}


h1{
    font-family: Calibri Light;
    font-size: 24px;
    color: rgba(255,255,255,1);
    margin: 0px;
    padding-left: 180px;
  /* margin:10px;*/
}


h4{
    font-family: Calibri Light;
    font-size: 12px;
    border: 0px solid;
    background-color: white;
    color: rgba(95,158,160,1);
    text-align: left;
    padding: 0px;
    margin: 2px;
    height: 18px;

}

th {
    font-family: Calibri Light;
    font-size: 12px;
    text-align: left;
    background-color: white;
    color: rgba(95,158,160,1);
    margin-top:1px;
    height:0px;
    padding:0px;
}

td {
    
    font-family: Calibri Light;
    font-size: 12px;
    text-align: left;
    
}

table{
    border: 0px;
    width:65%;
    table-layout: fixed;
}

tr:nth-child(even) {background-color: #f2f2f2;}

.legendText{
    font-family: Calibri Light;
    font-size: 12px;
}
.legendTextPie1,.legendTextPie2{
    font-family: Calibri Light;
    font-size: 10px;
    
}

.button{
  background-color: green; 
  /*float: left;*/
    border: 0px solid rgba(95,158,160,1);
  color: rgba(95,158,160,1);
  padding: 2px 4px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-family: Calibri Light;
  font-size: 15px;
  margin-bottom: 10px;
 -webkit-transition-duration: 0.4s; 
  transition-duration: 0.4s;
}

.button:hover {
  background-color: rgba(95,158,160,1); 
  color: white;
  cursor: pointer;
}

.button a{
    background-color: green;
    color: white;
    text-decoration: none;
    font-weight: bold;
}

#Overall_table{
    margin-top: -10px;
        border: 0px;
    width:20%;
    table-layout: fixed;

    
}

.col_2,.col_3{
      text-align: right;

    
}
.col_status1,.col_status2{
      text-align: right;

    
}

/* Dropdown Button */
.dropbtn {
  background-color: green;
  color: white;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 12px;
  padding-right: 12px;
  font-family: Calibri Light;
  font-size: 14px;
  font-weight: bold;
  border: none;
  text-align: center;
 -webkit-transition-duration: 0.4s; 
  transition-duration: 0.4s;


}


/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  font-family: Calibri Light;
  font-size: 15px;
    
}

/* Links inside the dropdown */
.dropdown-content a{
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #ddd;}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {display: block;}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {background-color: #3e8e41;}